<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AL_TBL_Version</key>
	<string>0800000166</string>
    <key>ALP_TBL</key>
    <dict>
        <key>tableConfig</key>
        <string>Table Configuration</string>
        <key>columnSetup</key>
        <string>Column Setup</string>
        <key>tableName</key>
        <string>Table Name</string>
        <key>generalOptions</key>
        <string>General Options</string>
        <key>columnSettings</key>
        <string>Column Settings</string>
        <key>settingName</key>
        <string>Setting Name</string>
        <key>private</key>
        <string>Private</string>
        <key>dbFields</key>
        <string>Database Fields</string>
        <key>settingFields</key>
        <string>Setting Fields</string>
        <key>hdrLabel</key>
        <string>Header Label</string>
        <key>enterable</key>
        <string>Enterable</string>
        <key>displayFilter</key>
        <string>Display Filter</string>
        <key>checkboxIcon</key>
        <string>Display checkbox icon</string>
        <key>list</key>
        <string>List</string>
        <key>choices</key>
        <string>Choices</string>
        <key>enterable</key>
        <string>Enterable</string>
        <key>header</key>
        <string>Header</string>
        <key>sampleString</key>
        <string>The quick brown fox jumps over the lazy dog</string>
        <key>areaSettings</key>
        <string>Area Settings</string>
        <key>altRowColor</key>
        <string>Alternate Row Color</string>
        <key>useDefaultRowColor</key>
        <string>Use platform default alternate row coloring</string>
        <key>allowColumnDrag</key>
        <string>Allow Column Dragging</string>
        <key>allowColumnLock</key>
        <string>Allow Column Locking</string>
        <key>horizontalScrollbar</key>
        <string>Horinzontal Scrollbar</string>
        <key>verticalScrollbar</key>
        <string>Vertical Scrollbar</string>
        <key>horizontalDivider</key>
        <string>Horizontal Divider</string>
        <key>verticalDivider</key>
        <string>Vertical Divider</string>
        <key>rowHeightPad</key>
        <string>Row Height Pad</string>
        <key>displayCallback</key>
        <string>Display Callback</string>
        <key>recordAccess</key>
        <string>Record Access</string>
        <key>filterField</key>
        <string>Filter Field</string>
        <key>defaultSort</key>
        <string>Default Sort</string>
        <key>sortDescending</key>
        <string>Sort column descending order</string>
        <key>filterDescription</key>
        <string>Select the field which will be used when filtering records (typically used for Active/Inactive records).</string>
        <key>sortDescription</key>
        <string>Select the default sort column when table view is intially displayed.  Clicking the descending checkbox will sort data in reverse (descending) order.</string>
        <key>noFields</key>
        <string>No fields in view</string>
        <key>oneField</key>
        <string>One field in view</string>
        <key>manyField</key>
        <string>fields in view</string>
        <key>fontExample</key>
        <string>The quick brown fox jumps over the lazy dog</string>
        <key>msgClearAll</key>
        <string>Are you sure you wish to clear all fields?  This process cannot be undone.</string>
        <key>msgEnterSettingName</key>
        <string>Enter Setting Name:</string>
        <key>msgConfirmSetting</key>
        <string>^1 already exits.  Please select a different name and try again.</string>
        <key>msgDeleteSetting</key>
        <string>Are you sure you wish to delete ^1?</string>
        <key>msgRenameSetting</key>
        <string>Rename ^1 Setting</string>
        <key>msgDuplicateSetting</key>
        <string>Duplicate Setting</string>
        <key>msgRenamed</key>
        <string>^1 Renamed</string>
        <key>msgDuplicated</key>
        <string>^1 Duplicate</string>
        <key>msgInvalidSetting</key>
        <string>Setting does not match current table definition.</string>
        <key>msgDeleteListItem</key>
        <string>Delete list item ^1?</string>
        <key>msgDeleteItemConfirm</key>
        <string>Are you sure you wish to delete this item?</string>
        <key>msgNewItem</key>
        <string>New Item</string>
        <key>msgDeleteItem</key>
        <string>Delete Item</string>
        <key>msgAddAllFields</key>
        <string>Are you sure you wish to add all fields in the ^1 table?</string>
        <key>msgViewExists</key>
        <string>^1 already exists in current view.</string>
        <key>msgDeleteField</key>
        <string>Are you sure you wish to delete "^1"?\r\rThis process cannot be undone.</string>
        <key>msgInitError</key>
        <string>An error occured initializing ^1.</string>
        <key>msgEventError</key>
        <string>An error occured handling event for ^!.</string>
        <key>msgSelectOne</key>
        <string>You must select at least one record to use this option.</string>
        <key>msgDeleteRecs</key>
        <string>You must select at least one record to delete.</string>
        <key>msgDeleteTitle</key>
        <string>Delete Records</string>
        <key>msgDeleteConfirm</key>
        <string>Are you sure you wish to delete the ^1 selected records.\r\rThis process cannot be undone.</string>
        <key>msgDeleteOne</key>
        <string>There is one record to delete.</string>
        <key>msgDeleteMultiple</key>
        <string>There are ^1 records to delete.</string>
        <key>msgDeleteQuestion</key>
        <string>Would you like to delete ^1?</string>
        <key>msgComponentTable</key>
        <string>AreaList Pro Table Component Error</string>
        <key>msgComponentError</key>
        <string>AreaList Pro Table component initialization error.  Please contact your database administrator.</string>
        <key>msgIPError</key>
        <string>IP Messenger component disabled or expired.   You may experience unexpected results.</string>
        <key>msgViewErrorTitle</key>
        <string>Error Loading Table View</string>
        <key>msgViewErrDesc</key>
        <string>Unable to load '^1'.\rDefault setting will be loaded.</string>
        <key>msgColumnInfo</key>
        <string>^1 columns in view</string>
    </dict>
</dict>
</plist>
